name: Homer
website_url: https://github.com/bastienwirtz/homer
description: A dead simple static homepage to expose your server services, with an easy yaml configuration and connectivity check.
licenses:
  - Apache-2.0
platforms:
  - Docker
  - K8S
  - Nodejs
tags:
  - Personal Dashboards
source_code_url: https://github.com/bastienwirtz/homer
stargazers_count: 8277
updated_at: '2023-10-21'
archived: false
